.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
        padding-left: 10px;
        padding-right: 10px; 
}

.style2 {
	font-size: 12pt;
}

a img 
{
	border:none;
}
a:focus {
     outline: none;
}

.creditLink
{  
	text-decoration:none;
	color:Black;
}

.redeemImage
{
   padding-left : 10px;
 
}

.bannerImage
{
 border: 1px solid black;
 padding: 0px 0px 0px 0px; 
}


.centereddiv
{
  border:1px solid white;
  width:800px;
  min-height:345px;
  margin-left: auto ;
  margin-right: auto ;
  padding-left:0 ;
  padding-bottom:0;
  margin-bottom:0;
  background-color:white;
}
#footer
{ 
   
    border:1px solid white;
    border-top:1px solid lightgray;
    width:400px;
    margin-left: auto ;
    margin-right: auto ;
    padding-left:0 ;
    padding-bottom:0;
    margin-bottom:0;
    text-align:center;
    font-size:small;
    position:relative;
}

#navlist {
 list-style-type:none;
 margin: 0 0 0 0;
 padding: 0 0 0 0;
}

#navlist li 
{
	 display: inline;
}

#PageContentDiv
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
         border:1px solid white;
         height:500px;
}
	
#LyricsContentDiv
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
     border:1px solid white;
      min-height:500px;
}

#MusicContentDiv
{
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
border:1px solid white;
      min-height:6000px;
}


